Этап 1. Системные требования

Перед закачкой Joomla!, вы должны быть уверены, что веб-сервер или сервис, предоставленный вашим веб-хостом, отвечает минимальным требованиям.
Вы должны быть уверены, что в ваш PHP встроена поддержка MySQL, XML и Zlib.





Программное обеспечение Мин. требования Рекомендуемые Последние версии Web-сайт
PHP 4.3.10 4.4.7 5.x series http//php.net
MySQL 3.23.x or above   5.x series http://dev.mysql.com/downloads/mysql/5.0.html
Apache 1.3 or above   2.2 series http://httpd.apache.org